Get the number of layers in the neural network

- « fann_get_num_input

- fann_get_num_output »

- PHP Manual
- Fann Functions
- Get the number of layers in the neural network

# fann_get_num_layers

(PECL fann >= 1.0.0)

fann_get_num_layers — Get the number of layers in the neural network

### Description

fann_get_num_layers(resource `$ann`): int

Get the number of layers in the neural network.

### Parameters

`ann`

  Neural network resource.

### Return Values

The number of leayers in the neural network, or `false` on error.